#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              6.0.2
visibility:           public
id:                   postgrest-6.0.2-rznKkYQuvm3O3YjO6v8or
key:                  postgrest-6.0.2-rznKkYQuvm3O3YjO6v8or
license:              MIT
maintainer:           Steve Chávez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  44cdb3d580312f2dd2df229abbd56357
exposed:              True
exposed-modules:
    PostgREST.ApiRequest PostgREST.App PostgREST.Auth PostgREST.Config
    PostgREST.DbRequestBuilder PostgREST.DbStructure PostgREST.Error
    PostgREST.Middleware PostgREST.OpenAPI PostgREST.Parsers
    PostgREST.QueryBuilder PostgREST.RangeQuery PostgREST.Types

hidden-modules:
    Paths_postgrest PostgREST.QueryBuilder.Private
    PostgREST.QueryBuilder.Procedure
    PostgREST.QueryBuilder.ReadStatement
    PostgREST.QueryBuilder.WriteStatement

import-dirs:          /usr/lib/ghc-8.8.1/site-local/postgrest-6.0.2
library-dirs:         /usr/lib/ghc-8.8.1/site-local/postgrest-6.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/postgrest-6.0.2
hs-libraries:         HSpostgrest-6.0.2-rznKkYQuvm3O3YjO6v8or
depends:
    HTTP-4000.3.14-6qx1qzPY94Z8KBUgr9RMja
    Ranged-sets-0.4.0-DyzatIiIt3ACqpaFRa3LHG
    aeson-1.4.6.0-AJ7Yrh9834zKNft31BPLw9
    ansi-wl-pprint-0.6.9-CmSsQRvrrm6d6b5cu8pHd base-4.13.0.0
    base64-bytestring-1.0.0.3-HWRCDNkvzwQIBIfXQXUcIG
    bytestring-0.10.9.0 case-insensitive-1.2.1.0-Fe3WIcTJnRQLaRlw9UBs2v
    cassava-0.5.2.0-3lkoWUFh0pi3af1TNbgA63
    configurator-pg-0.1.0.3-KFAWEvJWxmULZzHM4F5dTB containers-0.6.2.1
    contravariant-1.5.2-2jV68Ctq1IVAc8M3y7yJKu
    contravariant-extras-0.3.5-L0CS1R1OxWM76vFZmD8Seo
    cookie-0.4.5-591LVvRRzsZ5OxDfxk59tK
    either-5.0.1.1-BUHreGYshAXBLsFafOeZyR
    gitrev-1.3.1-Dnkf4sJt7rP6NZiI9b0FMh
    hasql-1.4.0.1-5BUp6GF8hvREahqYGcCkQn
    hasql-pool-0.5.1-HFSHvW0yTwXDOc8dF5Nyuy
    hasql-transaction-0.7.2-cfsQerOdBxHdGmmDtmjoH
    heredoc-0.2.0.0-3JaZslz7erTJPvrWiBGHRr
    http-types-0.12.3-8MZmmrWGLgPFkF8Cmwita4
    insert-ordered-containers-0.2.2-IMcoKxgoOMcCXZFVzn9f5U
    interpolatedstring-perl6-1.0.2-9waBdQzw8GK9Nudtxaea9o
    jose-0.8.2.0-J6m2QZCamJa7vHY2YI1Pj9
    lens-4.18.1-IsnHU997BbKD20Szo7YnNH
    lens-aeson-1.0.2-Ckmounl8a4SAWHkMeggpFX
    network-uri-2.6.1.0-1rzXNzkZ9826Ag8PDxZ5qx
    optparse-applicative-0.15.1.0-5LOqD5FKhKbG4cBDPsHKGr
    parsec-3.1.14.0 protolude-0.2.4-JLD2U2Ip1J86gX9lhyGn48
    regex-tdfa-1.3.1.0-6G7H57JVHMaL70FeoeoRln
    scientific-0.3.6.2-GmhXNfybfBPGqLdwryWBLo
    swagger2-2.3.1.1-4Dut0KIDr9ZCw56cul7k1x text-1.2.4.0 time-1.9.3
    unordered-containers-0.2.10.0-1f7Z20Tf4OoEec1rJRqjhr
    vector-0.12.0.3-5jznHM9LsC6GoMm8iesU7Q
    wai-3.2.2.1-BWysN5To8fIzsaC8UVlGR
    wai-cors-0.2.7-BRGhCcVN2nO3ozRiXwXu3k
    wai-extra-3.0.29-IdKaWhm9ovYGxSaRVY4rZY
    wai-middleware-static-0.8.3-AuSltQpUnMq2XdIpgSTohe

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

